openrtm

Robot Software Platform(RT-Middleware) for Lua

$ luarocks install openrtm

Versions

0.4-132 years ago8,251 downloads
0.4-122 years ago14 downloads
0.4-112 years ago27 downloads
0.4-102 years ago7 downloads
0.4-92 years ago196 downloads
0.4-82 years ago6 downloads
0.4-72 years ago16 downloads
0.4-62 years ago6 downloads
0.4-52 years ago6 downloads
0.4-42 years ago6 downloads
0.4-32 years ago6 downloads
0.4-22 years ago6 downloads
0.4-12 years ago127 downloads
0.4-02 years ago7 downloads
0.3-52 years ago353 downloads
0.3-42 years ago22 downloads
0.3-32 years ago9 downloads
0.3-22 years ago11 downloads
0.3-12 years ago11 downloads

Dependencies

lua >= 5.1,< 5.3
LuaSocket >= 2.0.2
uuid >= 0.2

Dependency for

Sample_RTComponent

Labels

Manifests